<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ecf/internal/core/identity/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ecf.identity/org/eclipse/ecf/internal/core/identity/messages.properties?key=GUID_GUID_Namespace_Description_Default">
        <source>GUID Namespace</source>
        <target state="x-reviewed">GUID 名前空間</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>GUID Namespace</source>
          <target>GUID 名前空間</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.identity/org/eclipse/ecf/internal/core/identity/messages.properties?key=GUID_IBM_SECURE_RANDOM" translate="no">
        <source>IBMSECURERANDOM</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.identity/org/eclipse/ecf/internal/core/identity/messages.properties?key=GUID_SHA1" translate="no">
        <source>SHA1PRNG</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.identity/org/eclipse/ecf/internal/core/identity/messages.properties?key=Trace_Date_Time_Format">
        <source>[MM/dd/yy;HH:mm:ss:SSS]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.identity/org/eclipse/ecf/internal/core/identity/messages.properties?key=Base64_Input_Data_Not_Null">
        <source>Input data cannot be null</source>
        <target>入力データは null にできません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.10 cannot be nullの既存訳は「にできません」が多数派</note>
        <alt-trans tool-id="pleiades">
          <source>Input data cannot be null</source>
          <target>入力データは null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.identity/org/eclipse/ecf/internal/core/identity/messages.properties?key=Base64_Invalid_Value">
        <source>Invalid value "{0}" in base64 string</source>
        <target state="x-reviewed">base64 ストリング中に無効な値 "{0}"</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid value "{0}" in base64 string</source>
          <target>base64 ストリング中に無効な値 "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.identity/org/eclipse/ecf/internal/core/identity/messages.properties?key=GUID_GUID_Creation_Failure">
        <source>GUID creation failure: </source>
        <target>GUID 作成失敗: </target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="pleiades">
          <source>GUID creation failure: </source>
          <target>GUID 作成失敗: </target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ecf.identity/plugin.properties?key=plugin.name">
        <source>ECF Identity API</source>
        <target>ECF 識別 API</target>
        <alt-trans tool-id="xliff">
          <source>ECF Identity API</source>
          <target>ECF 識別 API</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>ECF Identity API</source>
          <target>ECF 識別 API</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.identity/plugin.properties?key=plugin.provider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>